---
description: A list of all the tabs I had open at the end of the day
eod_tabs:
- date: 2023-05-17
  comments:
  - work tabs
  - trying to figure out how to do Heroku style, http-based, scale-to-zero autoscaling in Kubernetes
  tabs:
    - title: Inbox (1,227) - sdunlap@wikimedia.org - Wikimedia Foundation Mail
      url: https://mail.google.com/mail/u/0/#inbox
    - title: Wikimedia Foundation - Calendar - Week of May 15, 2023
      url: https://calendar.google.com/calendar/u/0/r
    - title: Tool-ducttape · Workboard
      url: https://phabricator.wikimedia.org/project/view/6432/
    - title: eslint: Don't suppress mediawiki/msg-doc code-wide (I87fead2b) · Gerrit Code Review
      url: https://gerrit.wikimedia.org/r/c/mediawiki/extensions/WikiLambda/+/917283
    - title: /dev/null
      url: https://files.kindrobot.ca/
    - title: we should all be feminists - Google Search
      url: https://www.google.com/search?q=we+should+all+be+feminists&oq=we+should+all+be+feminists&aqs=chrome.0.0i355i512j46i512j0i512l3.3342j0j4&sourceid=chrome&ie=UTF-8
    - title: slack invite non company members - Google Search
      url: https://www.google.com/search?q=slack+invite+non+company+members&oq=slack+invite+non+company&aqs=chrome.1.69i57j33i160l2.6860j0j4&sourceid=chrome&ie=UTF-8
    - title: mentee - Google Search
      url: https://www.google.com/search?q=mentee&oq=mentee&aqs=chrome..69i57j0i433i512j0i512l3j46i10i199i465i512j0i512l3.3078j1j7&sourceid=chrome&ie=UTF-8
    - title: templates · main · repos / abstract-wiki / aw-ci-chart · GitLab
      url: https://gitlab.wikimedia.org/repos/abstract-wiki/aw-ci-chart/-/tree/main/templates
    - title: Scaling Deployments, StatefulSets & Custom Resources | KEDA
      url: https://keda.sh/docs/2.10/concepts/scaling-deployments/
    - title: Debugging DNS Resolution | Kubernetes
      url: https://kubernetes.io/docs/tasks/administer-cluster/dns-debugging-resolution/
    - title: kubernetes - Is there a way to add arbitrary records to kube-dns? - Stack Overflow
      url: https://stackoverflow.com/questions/37166822/is-there-a-way-to-add-arbitrary-records-to-kube-dns
    - title: How to Configure Traefik for Routing Applications in Kubernetes - Alibaba Cloud Community
      url: https://www.alibabacloud.com/blog/how-to-configure-traefik-for-routing-applications-in-kubernetes_594720#:~:text=About%20Traefik,only%20configuration%20step%20you%20need.
    - title: hijinks - Google Search
      url: https://www.google.com/search?q=hijkinks
    - title: keda scale based on other scalers - Google Search
      url: https://www.google.com/search?q=keda+scale+based+on+other+scalers
    - title: 502 Proxy Error
      url: https://aw-autoscale-test.wmcloud.org/
    - title: kedacore/http-add-on: Add-on for KEDA to scale HTTP workloads
      url: https://github.com/kedacore/http-add-on
- date: 2023-05-12
  comments:
  - researching a VPS to host a NixOS tilde, 43beans.casa
  tabs:
    - title: Specify Git Commit Directory
      url: https://chat.openai.com/?model=text-davinci-002-render-sha
    - title: YouTube Music
      url: https://music.youtube.com/search?q=safety+dance
    - title: (266) Baman Piderman - Paint Da House (Ep #24) - YouTube
      url: https://www.youtube.com/watch?v=got5nOXb4zE&list=PLD0750A49525188E9&index=29
    - title: SpaceTraders API
      url: https://spacetraders.io/
    - title: Notifications - Tiny Tilde Website
      url: https://tiny.tilde.website/notifications
    - title: Members · toolforge-repos / wlh-api · GitLab
      url: https://gitlab.wikimedia.org/toolforge-repos/wlh-api/-/project_members
    - title: Merge request pipelines | GitLab
      url: https://docs.gitlab.com/ee/ci/pipelines/merge_request_pipelines.html
    - title: http-add-on/docs at main · kedacore/http-add-on · GitHub
      url: https://github.com/kedacore/http-add-on/tree/main/docs
    - title: 500 Internal Server Error
      url: https://accounts.hetzner.com/_ray/pow
    - title: Your servers - Gandi.net
      url: https://admin.gandi.net/gostack/REDACTED/firewall
    - title: NixOS friendly hosters - NixOS Wiki
      url: https://nixos.wiki/wiki/NixOS_friendly_hosters
    - title: VPS2Day - Create Server
      url: https://portal.vps2day.com/service/server/create
    - title: VPS2Day - Create Server
      url: https://portal.vps2day.com/service/server/create
    - title: gandi vps available images - Google Search
      url: https://www.google.com/search?q=gandi+vps+available+images&client=opera&hs=NCd&sxsrf=APwXEddyC1YQeC3uSxYxiF4NW1HjWlGnbg%3A1683921851059&ei=u5teZMudA-SjptQPx9ShmAM&ved=0ahUKEwiL54veyfD-AhXkkYkEHUdqCDMQ4dUDCA4&uact=5&oq=gandi+vps+available+images&gs_lcp=Cgxnd3Mtd2l6LXNlcnAQAzIFCAAQogQyBQgAEKIEOgoIABBHENYEELADOgoIIRCgARDDBBAKSgQIQRgAUIwHWKEKYI0MaAFwAXgAgAFiiAHUApIBATSYAQCgAQHIAQjAAQE&sclient=gws-wiz-serp
    - title: How to Force User to Change Password at Next Login in Linux
      url: https://www.tecmint.com/force-user-to-change-password-next-login-in-linux/
    - title: "#7 - Expand on docs for 43beans.casa - beanix - Codeberg.org"
      url: https://codeberg.org/43beans/beanix/pulls/7
    - title: Caddy - NixOS Wiki
      url: https://nixos.wiki/wiki/Caddy
    - title: 43beans.casa
      url: http://43beans.casa/
    - title: Setup Caddy as a reverse proxy on NixOS (Part 3: Caddy) | Ming Di Leom's Blog
      url: https://mdleom.com/blog/2020/03/14/caddy-nixos-part-3/
    - title: Keep getting TLS Alert, internal error (592) - Help - Caddy Community
      url: https://caddy.community/t/keep-getting-tls-alert-internal-error-592/18533/4
- date: 2023-04-30
  comments:
  - old tabs
  - working on finding a net that folds into three different cuboids 
  tabs:
  - title: ASMR Personal Attention while you Sleep 💤 - YouTube
    url: https://www.youtube.com/watch?v=hRGUzX1OaBs
  - title: FrivolousFox ASMR | creating ASMR videos | Patreon
    url: https://www.patreon.com/frivvifox
  - title: Polygons Folding to Plural Incongruent Orthogonal Boxes
    url: http://www.jaist.ac.jp/~uehara/etc/origami/nets/index-e.html
  - title: Brim Financial
    url: https://brimfinancial.com/webportal/Home
  - title: Pay Canadian Bills
    url: https://easyweb.td.com/waw/ezw/webbanking
  - title: https://oeis.org/A000105/b000105.txt
    url: https://oeis.org/A000105/b000105.txt
  - title: Free polyominoes enumeration - Rosetta Code
    url: https://rosettacode.org/wiki/Free_polyominoes_enumeration#Go
  - title: New chat
    url: https://chat.openai.com/?model=gpt-4
  - title: Confirm your account recovery settings
    url: https://github.com/notifications
  - title: VS Code Go extension fails to load due to it being unable to change go.mod? - Stack Overflow
    url: https://stackoverflow.com/questions/66141927/vs-code-go-extension-fails-to-load-due-to-it-being-unable-to-change-go-mod
  - title: https://oeis.org/A000105/b000105.txt
    url: https://oeis.org/A000105/b000105.txt
  - title: 43beans/p9s: polyominos - enumerating polyominos - p9s - Codeberg.org
    url: https://codeberg.org/43beans/p9s
  - title: Prince Rupert’s Drop | Cal Breed
    url: https://www.calbreed.com/prince-ruperts-drop/
- date: 2023-04-28
  comments:
  - booking travel to update my passport
  - I have no defense for ecchi, other than I was talking about the etymology with someone on town
  - working on Quarterly Reviews at Wikipedia
  - realizing that someone is alive today who will be alive in AD 2101, when war was beginning
  tabs:
  - title: YouTube Music
    url: https://music.youtube.com/watch?v=wJWksPWDKOc
  - title: New chat
    url: https://chat.openai.com/?model=text-davinci-002-render
  - title: Betterworks - Feedback
    url: https://app.betterworks.com/app/#/feedback/give
  - title: Query: Advanced Search
    url: https://phabricator.wikimedia.org/search/query/yHYX4ay6fhHu/#R
  - title: (245) The Caretaker - Everywhere At The End Of Time - Stages 1-6 (Complete) - YouTube
    url: https://www.youtube.com/watch?v=wJWksPWDKOc&t=191s
  - title: Train and fare search - VIA Rail Canada
    url: https://reservia.viarail.ca/search.aspx?timeout=true&l=en
  - title: Travel by bus from to on Fri, Apr 28
    url: https://shop.flixbus.ca/
  - title: Change Your Amtrak Reservation
    url: https://www.amtrak.com/changing-reservations
  - title: Ecchi - Wikipedia
    url: https://en.wikipedia.org/wiki/Ecchi
  - title: Wikimedia Foundation Values - Meta
    url: https://meta.wikimedia.org/wiki/Wikimedia_Foundation_Values
  - title: Google Translate
    url: https://translate.google.com/?sl=auto&tl=en&text=En%20particulier%20si%20tu%20es%20membre%20d%27une%20communaut%C3%A9%20non%20anglophone%2C%20le%20but%20de%20l%27IAD%20est%20%C3%A9galement%20l%27acceptation%20dans%20le%20monde%20non-anglophone.%20Ce%20jour%20est%20pour%20toi!%0A&op=translate
  - title: Wikimedia Foundation Level Framework - Wikimedia Office
    url: https://office.wikimedia.org/wiki/Wikimedia_Foundation_Level_Framework
  - title: Sign in : Wikimedia Foundation on Namely
    url: https://wikimedia.namely.com/users/login
  - title: Sign in : Wikimedia Foundation on Namely
    url: https://wikimedia.namely.com/users/login
  - title: THE QUAY
    url: http://www.quayrentals.ca/vt.cfm?un=1402
  - title: Non-breaking space - Wikipedia
    url: https://en.wikipedia.org/wiki/Non-breaking_space
  - title: All Your Base Are Belong To Us | Sega Wiki | Fandom
    url: https://sega.fandom.com/wiki/All_Your_Base_Are_Belong_To_Us
  - title: Export Tabs - Chrome Web Store
    url: https://chrome.google.com/webstore/detail/export-tabs/odafagokkafdbbeojliiojjmimakacil/related?hl=en


